Gönderen Konu: Yazılım Yöneticisi Kilit İçin Bekliyor  (Okunma sayısı 12252 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Yazılım Yöneticisi Kilit İçin Bekliyor
« : 25 Mayıs 2014, 22:04:53 »
Merhaba, Yazılım Yöneticisinden Skype yükleyeceğim, fakat kilit için bekliyor diyor, yüklemiyor, birde  uç birimden birşeyler yüklemeye kalksam şu uyarıları alıyorum;
Kod: [Seç]
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
Kod: [Seç]
W: There is no public key available for the following key IDs:
3B4FE6ACC0B21F32

ve 404 fount

yardımcı olabilir misiniz lütfen?



Düzenleme : Başlık
« Son Düzenleme: 25 Mayıs 2014, 22:25:20 Gönderen: Butterfly »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #1 : 25 Mayıs 2014, 22:22:28 »
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

Burayı ve burayı inceleyiniz.



W: There is no public key available for the following key IDs:
3B4FE6ACC0B21F32

GPG güvenlik anahtarı sorunudur, aşağıdaki komut ile çözebilirsiniz.

Kod: [Seç]
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 3B4FE6ACC0B21F32


ve 404 fount

Yukarıdaki işlemlerden sonra; Yazılım Yönetici, Synaptic vb. paket yöneticisini kullanan uygulamaları da kapatıp aşağıdaki komutun çıktısını paylaşınız.

Kod: [Seç]
sudo apt-get update
Not : Forum profilindeki gibi Linux Mint 10 kullanıyorsanız en kısa sürede daha güncel bir sürümü yükleyiniz, Linux Mint 10 için destek biteli çok oldu.
« Son Düzenleme: 25 Mayıs 2014, 22:26:54 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #2 : 25 Mayıs 2014, 22:36:57 »

Kod: [Seç]
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 3B4FE6ACC0B21F32


ve 404 fount

Yukarıdaki işlemlerden sonra; Yazılım Yönetici, Synaptic vb. paket yöneticisini kullanan uygulamaları da kapatıp aşağıdaki komutun çıktısını paylaşınız.

Kod: [Seç]
sudo apt-get update
Not : Forum profilindeki gibi Linux Mint 10 kullanıyorsanız en kısa sürede daha güncel bir sürümü yükleyiniz, Linux Mint 10 için destek biteli çok oldu.

Merhaba;
Kod: [Seç]
Reading package lists... Done
N: Ignoring file 'official-package-repositories.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
N: Ignoring file 'local-repository.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension

Böyle bir şey çıktı.




Düzenleme : Alıntı kod etiketi düzeltildi.
« Son Düzenleme: 25 Mayıs 2014, 22:48:25 Gönderen: Butterfly »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #3 : 25 Mayıs 2014, 22:46:18 »
Merhaba;

]Reading package lists... Done
N: Ignoring file 'official-package-repositories.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
N: Ignoring file 'local-repository.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension

Böyle bir şey çıktı

Bu bir hata değil, aşağıdaki komutu uçbirimde çalıştırısanız bu iletiden kurtulursunuz. Depolar ile dosyaların yedeklemeleri olan .save uzantılı dosyaların geçersiz olduğunu anlatıyor sadece.

Kod: [Seç]
sudo sh -c "echo 'Dir::Ignore-Files-Silently:: \"(.save|.distupgrade)$\";' > /etc/apt/apt.conf.d/99ignoresave"
En son çıktıdan anlaşıldığına göre Linux Mint 10 kullanmıyorsunuz. Profilinizi kullandığınız sürüme göre güncellemenizi rica ederiz.

Not : Sorunlar çözüldü ise konu başlığına Çözüldü etiketi eklemenizi rica ederiz.
« Son Düzenleme: 25 Mayıs 2014, 22:48:55 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #4 : 25 Mayıs 2014, 22:49:13 »
güncellemeyi nasıl yapacağım ?
bir sorun daha var, yazılım yöneticisinden ve  tarayıcıdan yükleme yapamıyorum.

Tarayıcıdan aldığım hata:
Kod: [Seç]
Can not install 'skype' (E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.)

Yazılım Yöneticisinde ise ilerleme olmuyor.

Uç Birimden Aldığım Hata:
Kod: [Seç]
The following packages have unmet dependencies:
 libparse-debianchangelog-perl : Depends: libclass-accessor-perl but it is not going to be installed
 upstart : Depends: mountall but it is not going to be installed
E: Broken packages

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #5 : 25 Mayıs 2014, 22:52:28 »
Aşağıdaki komutların çıktılarını rica edelim.

Kod: [Seç]
cat /etc/lsb-release
uname -m
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #6 : 25 Mayıs 2014, 22:54:06 »
Aşağıdaki komutların çıktılarını rica edelim.

Kod: [Seç]
cat /etc/lsb-release
uname -m

Kod: [Seç]
hakan@hakan-OEM ~ $ cat /etc/lsb-release
DISTRIB_ID=LinuxMint
DISTRIB_RELEASE=10
DISTRIB_CODENAME=julia
DISTRIB_DESCRIPTION="Linux Mint 10 Julia"
hakan@hakan-OEM ~ $ uname -m
i686
hakan@hakan-OEM ~ $

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #7 : 25 Mayıs 2014, 23:14:15 »
Çıktılara göre Linux Mint 10'u kullanıyorsunuz. Yukarıdaki bazı çıktılardan öyle olmadığı kanati oluşmuştu. Sorunun çözümü için yardımcı olmaya çalışayım ama eski bir sürüm olduğu için paket bağımlılıkları yine sorun oluşturabilir. Aşağıdaki komut ile sources.list dosyasını açınız.

Kod: [Seç]
sudo gedit /etc/apt/sources.list
Açılan dosyada aşağıdaki satırların tamanını silin.

Kod: [Seç]
deb http://packages.linuxmint.com/ julia main upstream import
deb http://archive.ubuntu.com/ubuntu/ maverick main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ maverick-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ maverick-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ maverick partner
deb http://packages.medibuntu.org/ maverick free non-free

# deb http://archive.getdeb.net/ubuntu maverick-getdeb apps
# deb http://archive.getdeb.net/ubuntu maverick-getdeb games

Aşağıdaki satırları dosya içine kopyalayıp, dosyayı kaydedin.

Kod: [Seç]
deb http://packages.linuxmint.com/ julia main upstream import
deb http://old-releases.ubuntu.com/ubuntu/ maverick main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-security main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick partner

Şimdi aşağıdaki komut ile paket bilgisi önbelleğini güncelleyin.

Kod: [Seç]
sudo apt-get update

Önemli not: Özel bir sebebi yoksa Linux Mint 10 Julia yerine daha güncel bir sürümü kurmanızın en uygunu olduğunu tekrar hatırlatmak isterim.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #8 : 25 Mayıs 2014, 23:19:41 »
Çıktılara göre Linux Mint 10'u kullanıyorsunuz. Yukarıdaki bazı çıktılardan öyle olmadığı kanati oluşmuştu. Sorunun çözümü için yardımcı olmaya çalışayım ama eski bir sürüm olduğu için paket bağımlılıkları yine sorun oluşturabilir. Aşağıdaki komut ile sources.list dosyasını açınız.

Kod: [Seç]
sudo gedit /etc/apt/sources.list
Açılan dosyada aşağıdaki satırların tamanını silin.

Kod: [Seç]
deb http://packages.linuxmint.com/ julia main upstream import
deb http://archive.ubuntu.com/ubuntu/ maverick main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ maverick-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ maverick-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ maverick partner
deb http://packages.medibuntu.org/ maverick free non-free

# deb http://archive.getdeb.net/ubuntu maverick-getdeb apps
# deb http://archive.getdeb.net/ubuntu maverick-getdeb games

Aşağıdaki satırları dosya içine kopyalayıp, dosyayı kaydedin.

Kod: [Seç]
deb http://packages.linuxmint.com/ julia main upstream import
deb http://old-releases.ubuntu.com/ubuntu/ maverick main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-security main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick partner

Şimdi aşağıdaki komut ile paket bilgisi önbelleğini güncelleyin.

Kod: [Seç]
sudo apt-get update

Önemli not: Özel bir sebebi yoksa Linux Mint 10 Julia yerine daha güncel bir sürümü kurmanızın en uygunu olduğunu tekrar hatırlatmak isterim.

Dediğinizi yaptım ama sanırım gene olmadı. Çıktıyı paylaşıyorum
Kod: [Seç]
hakan@hakan-OEM ~ $ sudo apt-get update
Ign file: binary/ Release.gpg
Ign file:/usr/share/local-repository/ binary/ Translation-en                   
Ign file:/usr/share/local-repository/ binary/ Translation-tr                   
Ign file: binary/ Release                                                     
Ign file: binary/ Packages                                                     
Ign file: binary/ Packages                                                     
Hit http://archive.ubuntu.com saucy Release.gpg                               
Hit http://archive.ubuntu.com/ubuntu/ saucy/main Translation-en               
Hit http://archive.ubuntu.com/ubuntu/ saucy/main Translation-tr               
Hit http://archive.ubuntu.com/ubuntu/ saucy/multiverse Translation-en         
Hit http://archive.ubuntu.com/ubuntu/ saucy/multiverse Translation-tr         
Hit http://archive.ubuntu.com/ubuntu/ saucy/restricted Translation-en         
Hit http://archive.ubuntu.com/ubuntu/ saucy/restricted Translation-tr         
Hit http://archive.ubuntu.com/ubuntu/ saucy/universe Translation-en           
Hit http://archive.ubuntu.com/ubuntu/ saucy/universe Translation-tr           
Get:1 http://archive.ubuntu.com saucy-updates Release.gpg [933B]               
Hit http://security.ubuntu.com saucy-security Release.gpg                     
Hit http://security.ubuntu.com/ubuntu/ saucy-security/main Translation-en     
Ign http://security.ubuntu.com/ubuntu/ saucy-security/main Translation-tr     
Hit http://security.ubuntu.com/ubuntu/ saucy-security/multiverse Translation-en
Ign http://security.ubuntu.com/ubuntu/ saucy-security/multiverse Translation-tr
Hit http://security.ubuntu.com/ubuntu/ saucy-security/restricted Translation-en
Ign http://security.ubuntu.com/ubuntu/ saucy-security/restricted Translation-tr
Hit http://security.ubuntu.com/ubuntu/ saucy-security/universe Translation-en 
Ign http://security.ubuntu.com/ubuntu/ saucy-security/universe Translation-tr 
Hit http://archive.canonical.com saucy Release.gpg                             
Ign http://archive.canonical.com/ubuntu/ saucy/partner Translation-en         
Ign http://archive.canonical.com/ubuntu/ saucy/partner Translation-tr         
Get:2 http://old-releases.ubuntu.com maverick Release.gpg [198B]               
Ign http://old-releases.ubuntu.com/ubuntu/ maverick/main Translation-en       
Get:3 http://old-releases.ubuntu.com/ubuntu/ maverick/main Translation-tr [29,6kB]
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/main Translation-en       
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/main Translation-tr       
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/multiverse Translation-en 
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/multiverse Translation-tr 
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/restricted Translation-en 
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/restricted Translation-tr 
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/universe Translation-en   
Hit http://archive.ubuntu.com/ubuntu/ saucy-updates/universe Translation-tr   
Hit http://security.ubuntu.com saucy-security Release                         
Get:4 http://packages.linuxmint.com julia Release.gpg [198B]                   
Ign http://packages.linuxmint.com/ julia/import Translation-en                 
Ign http://packages.linuxmint.com/ julia/import Translation-tr                 
Ign http://packages.linuxmint.com/ julia/main Translation-en                   
Ign http://packages.linuxmint.com/ julia/main Translation-tr                   
Ign http://packages.linuxmint.com/ julia/upstream Translation-en               
Get:5 http://extra.linuxmint.com petra Release.gpg [198B]                     
Hit http://archive.ubuntu.com saucy Release                                   
Hit http://archive.canonical.com saucy Release                                 
Ign http://old-releases.ubuntu.com/ubuntu/ maverick/multiverse Translation-en 
Get:6 http://old-releases.ubuntu.com/ubuntu/ maverick/multiverse Translation-tr [2.428B]
Ign http://old-releases.ubuntu.com/ubuntu/ maverick/partner Translation-en     
Ign http://old-releases.ubuntu.com/ubuntu/ maverick/partner Translation-tr     
Ign http://old-releases.ubuntu.com/ubuntu/ maverick/restricted Translation-en 
Get:7 http://old-releases.ubuntu.com/ubuntu/ maverick/restricted Translation-tr [2.729B]
Ign http://old-releases.ubuntu.com/ubuntu/ maverick/universe Translation-en   
Get:8 http://old-releases.ubuntu.com/ubuntu/ maverick/universe Translation-tr [90,6kB]
Ign http://extra.linuxmint.com/ petra/main Translation-en                     
Ign http://extra.linuxmint.com/ petra/main Translation-tr                     
Get:9 http://archive.ubuntu.com saucy-updates Release [49,6kB]                 
Get:10 http://old-releases.ubuntu.com maverick-updates Release.gpg [198B]     
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-updates/main Translation-en
Ign http://packages.linuxmint.com/ julia/upstream Translation-tr               
Get:11 http://packages.linuxmint.com petra Release.gpg [198B]                 
Ign http://packages.linuxmint.com/ petra/import Translation-en                 
Ign http://packages.linuxmint.com/ petra/import Translation-tr                 
Get:12 http://old-releases.ubuntu.com/ubuntu/ maverick-updates/main Translation-tr [29,9kB]
Get:13 http://extra.linuxmint.com petra Release [3.090B]                       
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-en
Get:14 http://old-releases.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-tr [2.428B]
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-en
Get:15 http://old-releases.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-tr [2.724B]
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-updates/universe Translation-en
Get:16 http://old-releases.ubuntu.com/ubuntu/ maverick-updates/universe Translation-tr [90,9kB]
Hit http://security.ubuntu.com saucy-security/main i386 Packages               
Ign http://packages.linuxmint.com/ petra/main Translation-en                   
Hit http://archive.ubuntu.com saucy/main i386 Packages                         
Get:17 http://old-releases.ubuntu.com maverick-security Release.gpg [198B]     
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/main Translation-en
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/main Translation-tr
Hit http://archive.canonical.com saucy/partner i386 Packages                   
Hit http://security.ubuntu.com saucy-security/restricted i386 Packages         
Hit http://security.ubuntu.com saucy-security/universe i386 Packages           
Hit http://security.ubuntu.com saucy-security/multiverse i386 Packages         
Hit http://archive.ubuntu.com saucy/restricted i386 Packages                   
Hit http://archive.ubuntu.com saucy/universe i386 Packages                     
Hit http://archive.ubuntu.com saucy/multiverse i386 Packages                   
Get:18 http://archive.ubuntu.com saucy-updates/main i386 Packages [239kB]     
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-tr
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/restricted Translation-tr
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/universe Translation-en
Ign http://old-releases.ubuntu.com/ubuntu/ maverick-security/universe Translation-tr
Get:19 http://old-releases.ubuntu.com maverick Release [39,8kB]               
Ign http://extra.linuxmint.com petra/main i386 Packages                       
Get:20 http://old-releases.ubuntu.com maverick-updates Release [39,8kB]       
Get:21 http://old-releases.ubuntu.com maverick-security Release [39,8kB]       
Ign http://packages.linuxmint.com/ petra/main Translation-tr                   
Ign http://packages.linuxmint.com/ petra/upstream Translation-en               
Ign http://packages.linuxmint.com/ petra/upstream Translation-tr               
Get:22 http://packages.linuxmint.com julia Release [13,0kB]                   
Ign http://extra.linuxmint.com petra/main i386 Packages                       
Get:23 http://old-releases.ubuntu.com maverick/main i386 Packages [1.492kB]   
Get:24 http://archive.ubuntu.com saucy-updates/restricted i386 Packages [14B] 
Get:25 http://archive.ubuntu.com saucy-updates/universe i386 Packages [165kB] 
Get:26 http://extra.linuxmint.com petra/main i386 Packages [655B]             
Get:27 http://packages.linuxmint.com petra Release [18,5kB]                   
Get:28 http://archive.ubuntu.com saucy-updates/multiverse i386 Packages [3.881B]
Ign http://packages.linuxmint.com julia/main i386 Packages                     
Ign http://packages.linuxmint.com julia/upstream i386 Packages
Ign http://packages.linuxmint.com julia/import i386 Packages
Ign http://packages.linuxmint.com petra/main i386 Packages
Ign http://packages.linuxmint.com petra/upstream i386 Packages
Ign http://packages.linuxmint.com petra/import i386 Packages
Ign http://packages.linuxmint.com julia/main i386 Packages
Ign http://packages.linuxmint.com julia/upstream i386 Packages
Ign http://packages.linuxmint.com julia/import i386 Packages
Ign http://packages.linuxmint.com petra/main i386 Packages
Ign http://packages.linuxmint.com petra/upstream i386 Packages
Ign http://packages.linuxmint.com petra/import i386 Packages
Get:29 http://packages.linuxmint.com julia/main i386 Packages [7.223B]
Get:30 http://packages.linuxmint.com julia/upstream i386 Packages [12,6kB]     
Get:31 http://packages.linuxmint.com julia/import i386 Packages [5.639B]       
Get:32 http://packages.linuxmint.com petra/main i386 Packages [28,7kB]         
Get:33 http://packages.linuxmint.com petra/upstream i386 Packages [23,3kB]     
Get:34 http://packages.linuxmint.com petra/import i386 Packages [40,4kB]       
Get:35 http://old-releases.ubuntu.com maverick/restricted i386 Packages [5.992B]
Get:36 http://old-releases.ubuntu.com maverick/universe i386 Packages [5.791kB]
Get:37 http://old-releases.ubuntu.com maverick/multiverse i386 Packages [183kB]
Get:38 http://old-releases.ubuntu.com maverick-updates/main i386 Packages [467kB]
Get:39 http://old-releases.ubuntu.com maverick-updates/restricted i386 Packages [1.797B]
Get:40 http://old-releases.ubuntu.com maverick-updates/universe i386 Packages [202kB]
Get:41 http://old-releases.ubuntu.com maverick-updates/multiverse i386 Packages [5.479B]
Get:42 http://old-releases.ubuntu.com maverick-security/main i386 Packages [330kB]
Get:43 http://old-releases.ubuntu.com maverick-security/restricted i386 Packages [14B]
Get:44 http://old-releases.ubuntu.com maverick-security/universe i386 Packages [115kB]
Get:45 http://old-releases.ubuntu.com maverick-security/multiverse i386 Packages [4.041B]
Fetched 9.580kB in 27s (351kB/s)                                               
N: Ignoring file 'official-package-repositories.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
N: Ignoring file 'local-repository.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/maverick/Release  Unable to find expected entry  partner/binary-i386/Packages in Meta-index file (malformed Release file?)

E: Some index files failed to download, they have been ignored, or old ones used instead.
hakan@hakan-OEM ~ $

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #9 : 25 Mayıs 2014, 23:32:59 »
Öncelikle sisteminizde ne yaptığınızı paylaşsanız daha uygun olurdu. Sisteme Linux Mint 16 depolarını eklemişsiniz. Bunu neden yaptınız? Aşağıdaki komut ile bu depoları silebilirsiniz.

Kod: [Seç]
sudo rm -rf /etc/apt/sources.list.d/official-package-repositories.list
sudo rm -rf /etc/apt/sources.list.d/local-repository.list.save

Sonra aşağıdaki komut ile sources.list dosyasını tekrar açınız ve içeriğini aşağıdaki şekilde değiştiriniz.

Kod: [Seç]
deb http://packages.linuxmint.com/ julia main upstream import
deb http://old-releases.ubuntu.com/ubuntu/ maverick main restricted
deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates main restricted
deb http://old-releases.ubuntu.com/ubuntu/ maverick universe
deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates universe
deb http://old-releases.ubuntu.com/ubuntu/ maverick multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-security main restricted
deb http://old-releases.ubuntu.com/ubuntu/ maverick-security universe
deb http://old-releases.ubuntu.com/ubuntu/ maverick-security multiverse

Aşağıdaki komut ile paket bilgisi önbelleğini güncelleyiniz.

Kod: [Seç]
sudo apt-get update
Linux Mint 10'u neden kullanma gereği duyuyorsunuz?
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #10 : 25 Mayıs 2014, 23:38:23 »
araştırdığım bir çok yerde kim nediyorsa onu yaptım valla,    linux u yeni öğrenmek istiyorum ve çok beğendim.  windows programalrını çalıştırmak için programalrı mevcut olması ve sanal makine ile ihtiyaç duyduğumda diğer  işletim sistemlerini kolaylıkla kullanmamı sağlaması     beni çok se sevdiğim yönü çok hızlı oluşu.

Yazdıklarınızı şimdi deneyeceğim

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #11 : 25 Mayıs 2014, 23:41:18 »
Demek istediğim Linux Mint 10 çok eski bir sürüm ve artık destek sağlanmıyor, neden daha güncel bir sürümü kullanmıyorsunuz? Linux Mint 10 ile sürekli sorun yaşarsınız.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı KUTLUTÜRK

  • Yeni Penguen
  • *
  • İleti: 73
  • YARATANIN ADIYLA
  • Dağıtım: LİNUX MİNT 17 cinnamo
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #12 : 25 Mayıs 2014, 23:49:00 »
bir süre bunu kullanmak istiyorum,   şu an  usb belleğim yok, cd okuyucusuda çalışmıyor.   az sıkıntılarım var. maaşımı alınca   bir  usb bellek alıp  üst sürümünü kuracağım.

Bu arada bende ciddi bir sorun oluştu. Az önce bilgisayara reset attım,   açıldı  karşıma bir uyarı çıktı yanlışlıkla yanlış butona tıkladım,  menü çubuğu silindi.  hiç bir işlem yapamıyorum

Çevrimdışı Phil Cassidy

  • Yeni Penguen
  • *
  • İleti: 23
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #13 : 25 Mayıs 2014, 23:52:49 »
bir süre bunu kullanmak istiyorum,   şu an  usb belleğim yok, cd okuyucusuda çalışmıyor.   az sıkıntılarım var. maaşımı alınca   bir  usb bellek alıp  üst sürümünü kuracağım.

Bu arada bende ciddi bir sorun oluştu. Az önce bilgisayara reset attım,   açıldı  karşıma bir uyarı çıktı yanlışlıkla yanlış butona tıkladım,  menü çubuğu silindi.  hiç bir işlem yapamıyorum

GNOME 2.X panel ayarlarını sıfırlamanız gerekiyor sanırım. Zamanında değinmiştim;

http://onurkaratas.com.tr/gnome-2-x-panel-ayarlarini-sifirlamak/

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 14562
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 2
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Yazılım Yöneticisi Kilit İçin Bekliyor
« Yanıtla #14 : 25 Mayıs 2014, 23:53:43 »
Aşağıdaki komut ile Gnome Panel ayarlarını sıfırlamayı deneyebilirsiniz.

Kod: [Seç]
gnome-panel --reset


Alternatif olarak aşağıdaki komutlar denebilir.

Kod: [Seç]
gconftool-2 --recursive-unset /apps/panel
pkill gnome-panel
« Son Düzenleme: 26 Mayıs 2014, 00:01:06 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...